
Flourish - Bug #5165

Categories for filtering

13/04/2021 08:20 - Olebogeng Selepe

Status: Closed Start date: 13/04/2021

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1.Kindly assist us in enabling the EDC to allow us to filter either by date modified or user.

2. Please remove the error message "submit the caregiver locator" on the Dashboard.

History

#1 - 13/04/2021 10:09 - Olebogeng Selepe

- Priority changed from Normal to High

#2 - 08/07/2021 15:07 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 11/10/2021 10:33 - Olebogeng Selepe

- Status changed from Resolved to Closed
